import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-exam-enrol',
  templateUrl: './exam-enrol.component.html',
  styleUrls: ['./exam-enrol.component.scss']
})
export class ExamEnrolComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
